[Window]
Type=1
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=96
NavigatorTree1=0
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=0
MarketWatchTab=0
Left=1
Top=1
Right=1918
Bottom=1038
FullScreen=0
NavigatorSelectedName=IFX Trader
NavigatorCodebaseExperts=848
NavigatorCodebaseIndicators=1921
NavigatorCodebaseScripts=272
NavigatorCodebaseLasttime=1388113608
TradesFlags=1688
MailLeft=25
MailTop=689
MailRight=594
MailBottom=347
Dlg_173_left=25
Dlg_173_top=689
AccountHistoryFlags=152
Dlg_196_left=152
Dlg_196_top=121
NewOrderType=0
LevelSL=0
LevelTP=0
AlertWindowLeft=0
AlertWindowTop=42
AlertWindowRight=391
AlertWindowBottom=256
[Settings]
TerminalTab=0
LastScanTime=1391484783
LastStartTime=1391484792
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
LastScanServer=InstaForex-Contest.com
ChartPropertiesTab=0
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=191
sizeVertCY=328
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1906
sizeHorzCY=253
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=191
sizeVertCY=329
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1284
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=4
DebugChart=0
Spread=0
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Selection]
SignalList=63311
[SignalsList]
FullSignalList=1
SignalFlags=399
[Sorting]
SignalList=0
[Sorting\Asc]
SignalList=1
[Flags]
SignalList=24
[Properties]
Shock Bar v.1.3=1
Multi level v.1.0=1
Forex Vzlomshik Pro=1
Zerg EA=1
[Indicators]
Moving Average_period=20
Moving Average_shift=0
Moving Average_method=1
Moving Average_apply=0
Moving Average_color=255
Moving Average_style=0
Moving Average_weight=1
Stochastic Oscillator_kperiod=5
Stochastic Oscillator_dperiod=3
Stochastic Oscillator_slowing=3
Stochastic Oscillator_method=1
Stochastic Oscillator_apply=1
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=460
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=928
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=928
MRUDockTopPos=0
MRUDockRightPos=1264
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
XPos=-2
YPos=25
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=25
MRUDockRightPos=306
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=683
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=683
MRUDockTopPos=25
MRUDockRightPos=946
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=189
MRUDockBottomPos=326
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar9]
BarID=84
Visible=0
XPos=-3
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=200
MRUDockBottomPos=536
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1904
MRUDockBottomPos=251
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=324
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=324
MRUDockRightPos=189
MRUDockBottomPos=653
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
XPos=-3
Docking=1
MRUDockID=59422
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1284
MRUDockBottomPos=200
MRUFloatStyle=8196
MRUFloatXPos=-3
MRUFloatYPos=-1
